a:link       
{ 
font-family: Verdana; 
font-size: 8pt; 
font-weight: bold; 
color:#645335; 
text-decoration:underline
}

a:visited    
{ 
font-family: Verdana; 
font-size: 8pt;
font-weight: bold; 
color:#8A774E; 
text-decoration:underline 
}

a:active    
{
font-family: Verdana; 
font-size: 8pt; 
font-weight: bold; 
text-decoration:none;
color:#9CADC7
}

a:hover	 	 
{ 
font-family: Verdana; 
font-size: 8pt; 
font-weight: bold; 
color:#CF9E51; 
text-decoration:none 
}